#masthead {
/* background: #000080; */   /* dark blue */
background: #008500;   /* dark green */
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: large;
font-weight: bold;
color: #FFFFFF;
text-align: center;
font-style: italic;
}

#mastheadlogo {
float: left;
vertical-align: middle;
padding-top: 68px;
padding-bottom: 68px;
padding-left: 28px;
}

#mastheadtext {
}

#page_nav {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: small;
clear: both;
}

#page_content {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
font-size: medium;
}

#footer {
font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
background: #008500;   /* dark green */
text-align: center;
font-weight: bold;
}

#footer img {
margin:10px 10px;
vertical-align:middle;
}

h2 {
color: #000080;
border-top: 3px double;
line-height: 1.7em;
}

h3,h4{
color: #000080;
}

ul.tips {
border-style: solid;
border-width: thick;
border-color: #000080;
list-style-type: square;
list-style-position: inside;
color:#000080;
}

.Ocolour {
color: #FF6600;
font-size: 85%;
}

.Ohost {
font-size: 85%;
font-weight: normal;
}

.Ohost a:link, .Ohost a:hover, 
.Ohost a:visited, .Ohost a:active {
color: #FFFFFF;
text-decoration: none;
}

.highlight {
background: #000080;
font-weight: bold;
color: #FFFFFF;
text-align: center;
}

.blueborder {
border-color: #000080;
border-width: 4px;
}

.highlightevent {
background-color: #FFFFCC;
}

.smallprint {
font-size: small;
}

.tabletext {
line-height: normal;
vertical-align: top;
text-align: left;
white-space: normal;
word-spacing: normal;
letter-spacing: normal;
}

.centre {
text-align: center;
}

#results
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
border-collapse:collapse;
}
#results td, #results th 
{
font-size:1em;
border:1px solid #000080;
padding:3px 7px 2px 7px;
}
#results th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#000080;
color:#ffffff;
}
#results tr.alt td 
{
color:#000000;
background-color:#C7C8FD;
}
